% --------------------------------------------------------------------
% $Source: /usr/local/7Rq/package/cur/main-2010.11.26/doc/script/examples/RCS/templ-tex-typical.tex,v $
% $Date: 2011/11/13 21:01:23 $ GMT    $Revision: 1.1 $
% --------------------------------------------------------------------

\documentclass{article}
\thispagestyle{empty}           % no page numbers

% --------------------------------------------------------------------
% believe fullpage ~zeroes out top/bot/left/right margins 
% for details view fullpage.sty
% --------------------------------------------------------------------

  \usepackage{fullpage}

  % real width of latex text
    \textwidth=7.5in

  % height of latex text
    \textheight=10.00in                

  % paper size
    \special{papersize=8.5in,11in}   

% --------------------------------------------------------------------
% not clear what the next 3 commands do, but the last two are required:
% --------------------------------------------------------------------
  \usepackage{helvet}             % Selects Helvetica PS font for sans serif 
  \renewcommand{\rmdefault}{phv}  % Helvetica for roman type as well as sf
  \renewcommand{\ttdefault}{pcr}  % use Courier for fixed pitch, if needed

% --------------------------------------------------------------------
% support multiple columns of text side-by-side
% --------------------------------------------------------------------
  \usepackage{multicol}
  % sideways spacing between the columns of text
      \columnsep=9pt

%\setlength{\hoffset}{-.55in}
%\setlength{\voffset}{-0.53in}

\begin{document}

%misc hints:
  %\begin{multicols}{N_COLUMNS_}
  % above (upper case of) n_columns_ is a "macro"
  %\end{multicols}
  %\input{TEXT-PATHNAME}
  % above (upper case of) TEXT-PATHNAME is a "macro"

\end{document}
